AOZ Studio Beta - Bug #602

Auto-complete is still running even when unchecked in settings.

12/02/2020 02:07 PM - Brian Flanagan

Status:
Priority:
Assignee:
Category:

Target version:

Affected version:

Resolved
High
Baptiste Bideaux

1.0.0 (B10) u16
Beta 2

Start date:
Due date:

% Done:

Estimated time:

12/02/2020

0%
1:00 hour

Description
Examples:

When | type:

Wait Key

followed by the Enter key, | get this result:

Wait Key Speed
When | type:

Wait Vbl

...followed by the Enter key, | get this result:

Wait Wait Vbl

NOTE: The second example is also a bug in the auto-complete, since it repeated the entire phrase instead of completing it.

History

#1 - 12/02/2020 02:19 PM - Brian Flanagan
NOTE: Even though I'm not getting the suggestions , | am still getting the replaced text!

#2 - 12/03/2020 07:52 PM - Brian Flanagan

- Assignee set to Baptiste Bideaux

See related issue: Bug #604.

#3 - 10/21/2021 09:32 AM - Brian Flanagan

- Status changed from New to Resolved

- Target version set to 1.0.0 (B10) u16

Re-tested in 1.0.0 (B10) u16.

There are still issues with auto-complete regarding brackets, parentheses, etc., but this particular issue has been fixed.

Thanks!
http://support.aoz.studio/issues/604
http://www.tcpdf.org

